uuid: 742709b8-f02e-45c5-8b2a-d9b5228ebe6d
langcode: ca
status: true
dependencies:
  config:
    - field.storage.paragraph.field_sheet_url
    - paragraphs.paragraphs_type.chamber_graph
  module:
    - link
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: paragraph.chamber_graph.field_sheet_url
field_name: field_sheet_url
entity_type: paragraph
bundle: chamber_graph
label: 'Adreça del full de càlcul'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
